<?php

namespace App\Entity;

/**
 * UserTypes
 *
 */
class UserType extends Common
{
    const TYPE_SINGLE_USER = 1;

    /**
     * @var string
     */
    protected $name;

    /**
     * Set name
     *
     * @param string $name
     *
     * @return UserType
     */
    public function setName($name)
    {
        $this->name = $name;

        return $this;
    }

    /**
     * Get name
     *
     * @return string
     */
    public function getName()
    {
        return $this->name;
    }

}
